Package ch.qos.logback.access.spi

# Class Util

java.lang.Object
ch.qos.logback.access.spi.Util

public class Util extends Object

## Constructor Summary

Constructors
Constructor
Description
`Util()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`readToString(InputStream in)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Util

public Util()

## Method Details

### readToString

public static String readToString(InputStream in) throws IOException

Throws:
  `IOException`